Support » Plugin: Recent Posts Widget With Thumbnails » This plugin is not working with Polylang from WP SYNTEX

  • Bouke Lourens

    (@dewebdeveloper)


    A very useful plugin! Been using it for a long time too! However, I noticed that it only works on 1 translation, the main page. On the other translation, this plugin doesn’t seem to work. I use Polylang from WP SYNTEX

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Kybernetik Services

    (@kybernetikservices)

    Thank you @dewebdeveloper for your kind review.
    Can you please explain more details what is not working with Polylang? If you provide a step-by-step list, I would try to reproduce it. Maybe we can fix it.
    Thank you!

    ws24

    (@ws24)

    This plugin can be used with Polylang, no problem.
    The general problem with Polylang is that it doesn’t work with the new ‘widgets block editor’ in WP. This can be solved by installing the ‘Classic Widgets’ plugin, after this you can assign indiv. widgets to indiv. languages again. This works fine, also for this plugin.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.